<table class="table">

    <thead class="thead-dark">
        <tr>
            <th>Name</th>
            <th>Price</th>
            <th>Units in Stock</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let tempProduct of products">
            <td>{{tempProduct.name}}</td>
            <td>{{tempProduct.unitPrice}}</td>
            <td>{{tempProduct.unitsInStock}}</td>
        </tr>
    </tbody>
</table>




